/* 
	Slyles for slideshow will be only loaded if in Home page
*/


/*## ------------------ Slideshow --------- ##*/
 
#slideshow {
/*	background:white url(../components/slideshow-box.gif) top left repeat-x;*/
	background-color:white;
	width: 710px;
	margin: 0 0 1.5em;
	padding:0;
	position:relative;
	overflow:hidden;
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	}
 
#slideshow ul {
	background:transparent;
	margin: 0;
	padding: 0;
	list-style-type: none;
	}           
 
/* --------- Slideshow Slides --------- */
 
#slideshow .slides {
	background:#fff;
	width:710px;
	overflow: hidden;
	}
 
#slideshow .slides ul {
	width:99999em;
	overflow: hidden;
	}
 
#slideshow .slides li {
	width:710px;
	height:200px;
	float: left;
	padding: 0;
	margin:0;
	overflow: hidden;
	background-color:whitesmoke;
	}


.image_in_slide {float:left; margin:0; padding:0; }
.image_in_slide img { margin:0; padding:0; }

.text_in_slide { 
	position:absolute; 
	top:75px; 
	right:0px;
	width:350px; 
	padding:10px;
	background: transparent url(../components/bg_slideshow_text_slide.png) repeat left top; 
	-webkit-border-top-left-radius:8px;
	-webkit-border-bottom-left-radius:8px;
	-moz-border-radius-topleft:8px;
	-moz-border-radius-bottomleft:8px;
	} 
.text_in_slide p {color:white;margin:0;padding:0;}
.text_in_slide h2 {margin:0; padding:0;}
.text_in_slide h2 a {color:#FDFD6C; text-decoration:none;}
.text_in_slide h2 a:hover {color:#F2D60D; text-decoration:underline;}
.text_in_slide h2 a:active {color:#F29717; text-decoration:underline;}


.image_in_slide img,
#slideshow .slides li {
-webkit-border-top-left-radius:8px;
-webkit-border-top-right-radius:8px;
-moz-border-radius-topleft:8px;
-moz-border-radius-topright:8px; }

/* --------- Slideshow Navigation --------- */
 
#slideshow  ul.slides-nav {
	height:25px;
	line-height:25px;
	margin:0;
	padding: 5px;
/*	border:1px solid #f5f5f5; */
	border-top:1px solid #ddd; 
	background: #F1F0F1;
	clear:both;
	width:auto;
	-webkit-border-bottom-left-radius:8px;
	-webkit-border-bottom-right-radius:8px;
	-moz-border-radius-bottomright:8px;
	-moz-border-radius-bottomleft:8px;
	}
 
#slideshow .slides-nav li {
	float:left;
	line-height:25px;
	height:25px;
	width:25px;
	}
 
#slideshow .slides-nav li a {
	display:block;
	padding: 0;
	text-align:center;
	line-height:25px;
	height:25px;
	width:25px;
	outline: none;
	}
 
#slideshow .slides-nav li.on,
#slideshow .slides-nav li.on a {
background: url(../components/slidenavcount2.gif) top left no-repeat;
color:#000;
font-weight:bold;
line-height:25px;
height:25px;
width:25px;
}

#slideshow .slides-nav li.on a {
	}
	
#slideshow .slides-nav li a {display:block;text-indent: -9999em; background:transparent url(../components/img_slideshow_nav_dot.gif) no-repeat center center}
